﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace TravelCompanyDatabaseImplement.Models
{
    public class TourTravel
    {
        public int Id { get; set; }
        [Required]
        public int TravelId { get; set; }
        [Required]
        public int TourId { get; set; }
        public virtual Travel Travel { get; set; } = new();
        public virtual Tour Tour { get; set; } = new();
    }
}
